<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		
	let notae=0, notas="a";

	notae=Number(prompt("Introduzca su nota numérica"));

	if (notae>=9) {
		notas="Sobresaliente";
	} else {
		if (notae>=7) {
			notas="Notable";
		} else {
			if (notae>=6) {
				notas="Bien";
			} else {
				if (notae>=5) {
					notas="Suficiente";
				} else {
					notas="Suspenso";
				}
			}
		}
	}

document.write("Su nota es: "+notas);

	</script>
</head>
<body>
	
</body>
</html>